<!DOCTYPE html>
<html>
<head>
<title>StreamVIZ</title>
<meta charset="utf-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1" />
<meta name="description" content="" />
<meta name="author" content="" />
<meta name="robots" content="noindex">
<script src='/static/js/jquery-3.3.1.min.js'></script>
<script src='/static/js/popper.min.js'></script>
<script src='/static/js/bootstrap.min.js'></script>
<link rel='stylesheet' type='text/css'
	href='/static/css/bootstrap.min.css' />
<link rel='stylesheet' type='text/css'
	href='/static/css/bootstrap_submenu_hack.css' />
<link rel='stylesheet' type='text/css' href='/static/css/main.css' />
</head>
<body>
	<div class="container">
		<div class="row">
			<div>
				<h4>StreamVIZ</h4>
			</div>
			<div id="menu">MENU_MARKER</div>
		</div>
		<div class="row">
			CONTENT_MARKER
		</div>
	</div>
</body>
<!-- javascript on botton to avoid problems with DOM loading to slow -->
<script src='/static/js/main.js'></script>
</html>
